package com.ylcm.sys.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylcm.sys.domain.AdProduct;
import com.ylcm.sys.excel.model.AdProductImportDTO;

/**
 * <p>
 * 产品管理表 服务类
 * </p>
 *
 * @author admin
 * @since 2020-07-01
 */
public interface AdProductService extends IService<AdProduct> {
    
	/**
	   *   根据产品名获取信息
	 * @param name
	 * @return
	 */
	AdProduct getByName(String name);
	
	/**
	   *   批量导入
	 * @param queryFrom
	 * @return
	 */
	String importBatch(List<AdProductImportDTO> importDTOs);
	
	/**
	 *    根据产品名获取条数
	 * @param name
	 * @return
	 */
	Integer getTotalByName(String name);
}
