package com.ylcm.sys.service;

import java.util.List;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ylcm.sys.form.AdSpecialAnalysisQueryForm;
import com.ylcm.sys.vo.AdSpecialAnalysisVO;
import com.ylcm.sys.vo.AdSpecialTopVO;


public interface SpecialAnalysisService {
	/**
	 * 专题广告分析列表页
	 * @param queryForm
	 * @return
	 */
	IPage<AdSpecialAnalysisVO> page(AdSpecialAnalysisQueryForm queryForm);
	
	/**
	 * 专题top30
	 * @param type 0产品 1栏目
	 */
	List<AdSpecialTopVO> specialTop(Integer type, String startDate, String endDate);
}
