package com.ylcm.sys.vo;

import com.baomidou.mybatisplus.annotation.TableField;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class AdSpecialAnalysisVO {

	private Integer id;
	
	@ApiModelProperty(value = "产品名称")
    private String productName;

    @ApiModelProperty(value = "品牌")
    private String brandName;
    
    @ApiModelProperty(value = "一级行业")
    private String firstInd;

    @ApiModelProperty(value = "二级行业")
    private String secondInd;

    @ApiModelProperty(value = "广告主")
    private String advMaster;

    @ApiModelProperty(value = "播出媒体")
    private String mediaName;

    @ApiModelProperty(value = "播出环境 0电视剧 1综艺 2广告")
    private String showEnv;

    @ApiModelProperty(value = "播出节目")
    private String tvName;

    @ApiModelProperty(value = "播出时间")
    private String showTime;
    
    @ApiModelProperty(value = "播出日期")
    private String showDate;
    
    @ApiModelProperty(value = "播出时长(单位秒)")
    private Integer showDuration;
    
    @ApiModelProperty(value = "价格")
    private Integer price;
    
    @ApiModelProperty(value = "联系方式")
    private String phone;
}
