<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ taglib prefix="fn" uri="/WEB-INF/fn.tld"%>
<%@ include file="../common/common.jsp"%>
<title>长视频资源详情</title>
</head>
<body>
<div class="open-content open-pad">
    <form id="infoForm">
        <ul class="ulFrm">
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;播出频道：</span>
                <input type="text" name="networkTv" class="text {text:'请输入播出频道。'}" size="35" value="${map.networkTv}" />
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;资源名称：</span>
                <input type="text" name="name" class="text {text:'请输入资源名称。'}" size="35" value="${map.name}" />
            </li>
            <li class="column">
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;资源类型：</span>
                <input type="radio" class="radio" id="type1" name="type" value="1" ${map.type == null ? "" :map.type == 1 ? "checked":""} /><label>电视剧</label>
                <input type="radio" class="radio" id="type2" name="type" value="2" ${map.type == 2 ? "checked":""} /><label>综艺</label>
                <input type="radio" class="radio" id="type3" name="type" value="3" ${map.type == 3 ? "checked":""} /><label>栏目</label>
                <input type="radio" class="radio" id="type4" name="type" value="4" ${map.type == 4 ? "checked":""} /><label>其他</label>
            </li>
            <li class="column">
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;IP归属：</span>
                <input type="radio" class="radio" id="ip1" name="ip" value="1" ${map.ip == null ? "" :map.ip == 1 ? "checked":""} /><label>版权</label>
                <input type="radio" class="radio" id="ip2" name="ip" value="2" ${map.ip == 2 ? "checked":""} /><label>自制</label>
                <input type="radio" class="radio" id="ip3" name="ip" value="3" ${map.ip == 3 ? "checked":""} /><label>合作</label>
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;广告形式：</span>
                <input type="radio" class="radio" id="form1" name="form" value="1" ${map.form == null ? "" :map.form == 1 ? "checked":""} /><label>节目冠名</label>
                <input type="radio" class="radio" id="form2" name="form" value="2" ${map.form == 2 ? "checked":""} /><label>特约播映</label>
                <input type="radio" class="radio" id="form3" name="form" value="3" ${map.form == 3 ? "checked":""} /><label>互动支持</label>
                <input type="radio" class="radio" id="form4" name="form" value="4" ${map.form == 4 ? "checked":""} /><label>合作伙伴</label>
                <input type="radio" class="radio" id="form5" name="form" value="5" ${map.form == 5 ? "checked":""} /><label>指定产品</label>
                <input type="radio" class="radio" id="form6" name="form" value="6" ${map.form == 6 ? "checked":""} /><label>指定用车</label>
                <input type="radio" class="radio" id="form7" name="form" value="7" ${map.form == 7 ? "checked":""} /><label>中插</label>
                <input type="radio" class="radio" id="form8" name="form" value="8" ${map.form == 8 ? "checked":""} /><label>创可贴</label>
                <input type="radio" class="radio" id="form9" name="form" value="9" ${map.form == 9 ? "checked":""} /><label>贴片</label>
                <input type="radio" class="radio" id="form10" name="form" value="10" ${map.form == 10 ? "checked":""} /><label>其他</label>
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;时间：</span>
                <input type="text" name="showTime" class="text {text:'请输入时间。'}" size="35" value="${map.showTime}" />
            </li>
            <li>
                <span class="label labelW80 labelRight">&nbsp;节目体裁：</span>
                <input type="text" name="category" class="text {text:'请输入节目体裁。'}" size="35" value="${map.category}" />
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;售卖方式：</span>
                <input type="text" name="sellMode" class="text {text:'请输入售卖方式。'}" size="35" value="${map.sellMode}" />
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;刊例价格：</span>
                <input type="text" name="price" class="text {text:'请输入刊例价格'}" size="35" value="${map.price}" />
				<span>元</span>
            </li>
            <li>
                <span class="label labelW80 labelRight">&nbsp;折扣：</span>
                <input type="text" name="discount" class="text {text:'请输入折扣'}" size="35" value="${map.discount}" />
				<span>%</span>
            </li>
            <li>
                <span class="label labelW80 labelRight">&nbsp;客户类别：</span>
                <input type="text" name="showInterval" class="text {text:'请输入客户类别'}" size="35" value="${map.showInterval}" />
            </li>
            <li>
                <span class="label labelW80 labelRight"><em>*</em>&nbsp;售卖状态：</span>
                <input type="radio" class="radio" id="sellStatus1" name="sellStatus" value="0" ${map.sellStatus == null ? "" :map.sellStatus == 0 ? "checked":""} /><label>在售</label>
                <input type="radio" class="radio" id="sellStatus2" name="sellStatus" value="1" ${map.sellStatus == 1 ? "checked": "" } /><label>已售</label>
            </li>
            <li>
                <span class="label labelW80 labelRight">已售客户：</span>
                <input type="text" name="customer" class="text {text:'多个用顿号隔开'}" size="35" value="${map.customer}" />
            </li>
            <li>
                <span class="label labelW80 labelRight">备注：</span>
                <textarea rows="3"  class="textarea text {text:'请输入备注'}" name="remarks" id="content" cols="30">${map.remarks}</textarea>
            </li>
        </ul>
    </form>
</div>
<div class="open-fixed-buttons">
    <a href="javascript:saveLong();" class="btn-radius">提交</a>
    <a href="javascript:top.$.closeWindow();" class="btn-radius">取消</a>
</div>

<script type="text/javascript" src="${staticPath}js/adresource/long.js"></script>
<script type="text/javascript">
	$(function(){
		$.resetText();
	    $.radio();
	    $(".text").input();
	    $(".select").uiSelect();
	    $.checkbox();
	});
</script>
</body>
</html>