<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp"%>
<title>资源管理-网络其他资源</title>
</head>
<link rel="stylesheet" type="text/css" href="${staticPath}webupload/progress.css">
<body>
<%@ include file="../common/head.jsp"%>
<div class="screen main">
    <%@ include file="../common/left.jsp" %>
    <div class="main-content">
        <div class="tab-buttons">
            <a href="to_advertise_list.do" class="button button-16">电视硬广</a>
            <a href="to_play_list.do" class="button button-16">电视节目</a>
            <a href="to_long_list.do" class="button button-16">网络长视频</a>
            <a href="to_short_list.do" class="button button-16">网络短视频</a>
            <a href="to_app_list.do" class="button button-16">APP</a>
            <a href="to_other_list.do" class="button button-16 active">网络其他资源</a>
        </div>
	    <div class="search-group">

	        <input type="hidden" name="download" value="1" />
	        <div class="search-item">资源名称:&nbsp;&nbsp;<input type="text" id="name" name="name" class="text {text:'请输入关键字'}" value="${resourceName}"/></div>
	        <div class="search-item">时间:&nbsp;&nbsp;<input type="text" id="showTime" name="showTime" class="text {text:'请输入时间'}" /></div>
	        <div class="search-item"><a href="javascript:void(0);" onclick="getList(1)" class="btn-radius">搜 索</a></div>
	    </div>
		<div class="rFloat buttons">
			<c:if test="${funcMap['resource_all_add'] eq 1}">
				<a href="javascript:platformModfiy('add','网络其他资源');" class="btn">+新增</a></c:if>
			<!-- <a href="javascript:$.openWindow('新增网络其他资源', 'adResourcesOtherInfo.do', 510, 470, true, null, true);" class="btn">+新增</a> -->
			<a href="${staticPath}excel/网络其他资源.xlsx" target="_blank" class="btn">下载模板</a>
			<c:if test="${funcMap['resource_all_import'] eq 1}">
				<a href="javascript:void(0);" class="btn upfile">
					<form id="otherFileForm" action="import_excel_for_advertise.do?type=7" method="POST" enctype="multipart/form-data" target="otherframe">
						<span class="webuploader-pick">导入表</span>
						<input type="file" id="excelfile" name="excelfile" onchange="importExcel();"/>
						<input type="hidden" id="isSure" name="isSure" >
					</form>
				</a>
			</c:if>
			<c:if test="${funcMap['resource_all_export'] eq 1}">
				<a href="export_excel_the_data.do?type=7" class="btn">导出</a>
			</c:if>
		</div>
		已选 <span id="checkCount" class="orange">0</span> 条&nbsp;&nbsp;
		<c:if test="${funcMap['resource_all_delete'] ne 1}">
			<a href="javascript:void(0);" onclick="" class="btn del" style="visibility:hidden;">xxxxxx</a>
		</c:if>
        <c:if test="${funcMap['resource_all_delete'] eq 1}">
            <a href="javascript:void(0);" onclick="delOtherBatch();" class="btn del">批量删除</a>
        </c:if>
	    <table class="table mTop10" cellpadding="0" cellspacing="0">
	        <thead>
	        <tr>
	           <th width="44"><input type="checkbox" class="checkbox checkbox-white {click:checkAll}" name="all" value="" /></th>
	            <th>资源名称</th>
	            <th>时间</th>
	            <th>注册用户(万)</th>
	            <th>下载量(万)</th>
	            <th>日活(万)</th>
	            <th>月活(万)</th>
	            <th>媒体标签</th>
	            <th>广告形式</th>
	            <th>系统平台</th>
	            <th>展示方式</th>
	            <th>CPX</th>
	            <th>刊例价格（元）</th>
	            <th>售卖状态</th>
	            <th>已售客户</th>
	            <th>备注</th>
	            <th width="36">操作</th>
	        </tr>
	        </thead>
	        <tbody id="list">
	        </tbody>
	    </table>
	    <div class="mTop20">
	        <div id="page" class="rFloat"></div>
			累计 <span id="count" class="orange">0</span> 条
	    </div>
	</div>
	<input type="hidden" id="curOtherPage" />
	<div class="clear"></div>
</div>
<iframe name="otherframe" style="display: none;"></iframe>
<%@ include file="../common/footer.jsp"%>
<script type="text/javascript" src="${staticPath}js/adresource/other.js"></script>
<script type="text/javascript">
    var update_flag = "${funcMap['resource_all_update']}", delete_flag = "${funcMap['resource_all_delete']}";
$(function(){
    $.resetText();
    $(".text").input();
    getList(1);
})
</script>