<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>专题广告分析</title>
<script type="text/javascript">
    $(function(){
        $.resetText();
        $.radio();
        $(".text").input();
        $(".table").hoverTable(true, true);
        $.checkbox();
        $("#start_time, #end_time").datetimepicker();
        changeTab(7);
        $(".analyse-tabs").tabs({switchingMode:'c',tabMenu:".tab-buttons",tabContent:".tab-content-box",tabDisplay:"div.tab-content",fun:function(obj, text){
                changeType(obj[0].dataset.type);
            }});

        $("#tabMenu").tabMenu({removeClass:"btn-disabled",fun:function(obj, text){
                changeTab(obj.dataset.day);
            }});
    });
</script>
<script type="text/javascript" src="${staticPath}js/analysis/special_analysis.js"></script>
<script type="text/javascript" src="${staticPath}js/common/jquery.datetimepicker.js"></script>
<script type="text/javascript" src="${staticPath}js/echarts/esl.js"></script>
<script type="text/javascript" src="${staticPath}js/echarts/chartHead.js"></script>
<script type="text/javascript" src="${staticPath}js/echart/pie.js"></script>
<link rel="stylesheet" type="text/css" href="${staticPath}css/jquery.datetimepicker.css" />
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
	<div class="radius-tabs">
		<a href="special_analysis.do" class="button active">专题广告分析</a>
		<a href="tv_analysis.do" class="button">央广数据分析</a>
	</div>
	<div class="mTop20">
		<div class="rFloat search-group" style="margin: 0;">
			<div class="search-item">
                <div class="select {width:120,onchange:search}">
                    <select id="type" name="type">
                        <option value="0">产品广告</option>
                        <option value="1">栏目广告</option>
                    </select>
                </div>
            </div>
			<div class="search-item-15"><input type="text" name="product_item" id="keyword" class="text {text:'请输入产品/栏目/广告名称'}" size="10" /></div>
			<div class="search-item"><a href="javascript:getBrandAnalysisList(1);" class="btn-radius">搜 索</a></div>
			<div class="search-item"><a onclick="javascript:setBenchmark();" class="btn-radius">对 标</a></div>
		</div>
		<div class="buttons inline" id="tabMenu">
			<span class="btn btn-disabled" data-day="0">全部</span>
			<span class="btn" data-day="7">最近一周</span>
			<span class="btn btn-disabled" data-day="90">最近三月</span>
			<span class="btn btn-disabled" data-day="365">最近一年</span>
		</div>
		<span class="pLeft20"><input type="text" name="start_time" id="start_time" class="text {text:'开始时间'}" size="8" /> - <input type="text" name="end_time" id="end_time" class="text {text:'结束时间'}" size="8" /></span>
	</div>
	<div class="mTop20 hd-title">专题广告电视投放一览</div>
	<div class="box-pd">
		<table class="table table-gray" cellpadding="0" cellspacing="0">
			<thead>
			<tr>
				<th>序号</th>
				<th>媒体</th>
				<th>播出时间</th>
				<th>播出日期</th>
				<th>播出环境</th>
				<th>节目名称</th>
				<th>时长(秒)</th>
				<th>产品/栏目</th>
				<th>品牌</th>
				<th>一级行业</th>
				<th>二级行业</th>
				<th>广告主</th>
				<th>联系方式</th>
				<th>价格(万)</th>
				<th width="7%"><input type="checkbox" class="checkbox {click:checkAll}" name="all" value="对标" /></th>
			</tr>
			</thead>
			<tbody id="brand_analysis_list"></tbody>
		</table>
		<div class="mTop10">
			<div id="brand_analysis_page" class="rFloat"></div>
			累计 <span id="brand_analysis_count" class="orange">0</span> 条
		</div>
	</div>
	<div class="mTop20 hd-title">品牌节目软性广告植入明细</div>
	<div class="box-pd">
		<table class="table table-gray" cellpadding="0" cellspacing="0">
			<thead>
			<tr>
				<th>序号</th>
				<th>品牌</th>
				<th>广告主</th>
				<th>二级行业</th>
				<th>一级行业</th>
				<th>节目名称</th>
				<th>首播日期</th>
				<th>期数/集数</th>
				<th>电视频道</th>
				<th>视频平台</th>
				<th>广告形式</th>
				<th>植入方式</th>
				<th>频次</th>
				<th>时长（秒）</th>
				<th>预估价格（万）</th>
			</tr>
			</thead>
			<tbody id="placement_detail_list"></tbody>
		</table>
		<div class="mTop10">
			<div id="placement_detail_page" class="rFloat"></div>
			累计 <span id="placement_detail_count" class="orange">0</span> 条
		</div>
	</div>
	<hr class="mTop10">
	<div class="analyse-tabs">
		<ul class="tab-buttons mTop10">
			<li class="button button-25 active" data-type="1">综艺节目广告分析</li>
			<li class="button button-25" data-type="2">栏目广告分析</li>
			<li class="button button-25" data-type="3">电视剧广告分析</li>
			<li class="button button-25" data-type="4">电影广告分析</li>
		</ul>
		<div class="tab-content-box">
			<div class="tab-content contentTxt">
				<%@ include file="../analysis/brand_analysis_type1.jsp" %>
			</div>
		</div>
	</div>
</div>
<%@ include file="../common/footer.jsp" %>
</body>
</html>