<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>角色管理</title>
<script type="text/javascript" src="${staticPath}js/system/role.js"></script>
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
	<%@ include file="../common/left.jsp" %>
	<div class="main-content">
		<div class="btn-radius">角色管理</div>
		<div class="search-group" style="margin-right:0;">
			<a href="addrole.do" class="btn rFloat">+新增</a>
			<div class="search-item">
				角色名称:&nbsp;&nbsp;
				<input type="text" id="name" name="name" class="text {text:'请输入关键字'}" size="30" />
			</div>
			<div class="search-item">
				<a href="javascript:void(0)" onclick="getList(1)" class="btn-radius">搜  索</a>
			</div>
		</div>
		<table class="table mTop10" cellpadding="0" cellspacing="0">
			<thead>
				<tr>
					<th>序号</th>
					<th>角色名称</th>
					<th>角色编码</th>
					<th>角色描述</th>
					<th>操作</th>
				</tr>
			</thead>
			<tbody id="list"></tbody>
		</table>
		<div class="mTop20">
			<div id="page" class="rFloat"></div>
			累计 <span id="count" class="orange">0</span> 条
		</div>
	</div>
	<div class="clear"></div>
</div>
<script type="text/javascript">
$(function(){
	$.resetText();
	$(".text").input();
	$(".table").hoverTable(true);
	getList(1);
});
</script>
<%@ include file="../common/footer.jsp" %>
</body>
</html>