package com.ylcm.sys.form;

import javax.validation.constraints.NotNull;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class AdSpecialAnalysisQueryForm {

	private Integer type;
	
	private String keyword;
	
	@ApiModelProperty(value = "播出媒体")
    private String mediaName;
	
	@NotNull
    @ApiModelProperty(value = "播出环境")
    private Integer showEnv;
	
    @ApiModelProperty(value = "一级行业")
    private String firstInd;

    @ApiModelProperty(value = "二级行业")
    private String secondInd;
    
    private Integer pageSize;
    
    private Integer pageNo;
}
