package com.ylcm.sys.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ylcm.sys.domain.AdSpecial;
import com.ylcm.sys.form.AdSpecialAnalysisQueryForm;
import com.ylcm.sys.vo.AdSpecialAnalysisVO;
import com.ylcm.sys.vo.AdSpecialTopVO;

/**
 * <p>
 * 专题管理 Mapper 接口
 * </p>
 *
 * @author admin
 * @since 2020-07-01
 */
public interface AdSpecialMapper extends BaseMapper<AdSpecial> {

	IPage<AdSpecialAnalysisVO> getPage(IPage<AdSpecial> page, @Param("queryBean") AdSpecialAnalysisQueryForm analysisQueryForm);
	
	/**
	 * 产品专题广告投放排名
	 * @param type
	 * @return
	 */
	List<AdSpecialTopVO> specialTop(@Param("type") Integer type, @Param("startDate") String startDate, @Param("endDate") String endDate);
}
