package com.ylcm.sys.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylcm.sys.domain.AdPlatform;
import com.ylcm.sys.excel.model.AdPlatformImportDTO;

/**
 * <p>
 * 栏目管理表 服务类
 * </p>
 *
 * @author admin
 * @since 2020-07-01
 */
public interface AdPlatformService extends IService<AdPlatform> {

	/**
	 *    根据栏目名获取信息
	 * @param name
	 * @return
	 */
	AdPlatform getByName(String name);
	/**
	 *     批量导入
	 * @param queryFrom
	 * @return
	 */
	String importBatch(List<AdPlatformImportDTO> importDTOs);
	
	/**
	 *    根据栏目名获取条数
	 * @param name
	 * @return
	 */
	Integer getTotalByName(String name);
}
