package com.ylcm.sys.service;

import java.util.List;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.ylcm.sys.domain.AdSpecial;
import com.ylcm.sys.excel.model.AdSpecialImportDTO;
import com.ylcm.sys.form.AdSpecialForm;
import com.ylcm.sys.form.AdSpecialQueryForm;

/**
 * <p>
 * 专题管理 服务类
 * </p>
 *
 * @author admin
 * @since 2020-07-01
 */
public interface AdSpecialService extends IService<AdSpecial> {

	IPage<AdSpecial> queryPage(AdSpecialQueryForm adSpecialQueryForm);
	
	AdSpecial getOneByForm(AdSpecialForm form);
	
	void importBatch(List<AdSpecialImportDTO> importDTOs) throws Exception;
}
