<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp"%>
<link rel="stylesheet" type="text/css" href="${staticPath}css/jquery.datetimepicker.css" />
<title>电视台下单-详情</title>
</head>
<body>
<div class="open-content open-pad">
    <form id="infoForm">
        <ul class="ulFrm">
            <li>
                <span class="label labelW100 labelRight"><em>*</em>&nbsp;电视台名称：</span>
                    <input type="text" name="tvPlatform" class="text {text:'请输入电视台名称'}" size="35" value="${record.tvPlatform}" maxlength="10"/>
                <span class="label labelW100 labelRight"><em>*</em>&nbsp;时段名称：</span>
                <input type="text" name="periodName" class="text {text:'请输入时段名称'}" size="35" value="${record.periodName}" maxlength="20"/>
            </li>
            <li>
                <span class="label labelW100 labelRight">时段时间：</span>
                <input type="text" name="periodTime" class="text {text:'请输入时段时间'}" size="35" value="${record.periodTime}" maxlength="40" />
                <span class="label labelW100 labelRight">长度：</span>
                <input type="text" name="adLength" class="text {text:'请输入长度'}" size="35" value="${record.adLength}"  maxlength="20"/>
            </li>
            <li>
                <span class="label labelW100 labelRight">广告版本：</span>
                <textarea rows="3" name="adVersion" id="adVersion" class="textarea textTips {text: '请输入广告版本'}" cols="96" maxlength="200">${record.adVersion}</textarea>
            </li>
            <li>
                <span class="label labelW100 labelRight">位置：</span>
                <input type="text" name="adPosition" class="text {text:'请输入位置'}" size="35" value="${record.adPosition}"  maxlength="20"/>
                <span class="label labelW100 labelRight"><em>*</em>&nbsp;次数：</span>
                <input type="text" name="count" class="text {text:'请输入累计次数'}" size="35" value="${record.count}" />
                <span>次</span>
            </li>
            <li>
                <span class="label labelW100 labelRight">刊例价：</span>
                <input type="text" name="price" class="text {text:'请输入刊例价'}" size="35" value="${record.price}" />
                <span class="label labelW100 labelRight">折扣：</span>
                <input type="text" name="rebate" class="text {text:'请输入折扣百分比，最多两位小数'}" size="35" value="${record.rebate}" />
                <span>%</span>
            </li>
            <li>
                <span class="label labelW100 labelRight">加价：</span>
                <input type="text" name="extraPrice" class="text {text:'请输入加价'}" size="35" value="${record.extraPrice}" />
                <span class="label labelW100 labelRight">净价：</span>
                <input type="text" name="equity" class="text {text:'请输入净价'}" size="35" value="${record.equity}" />
                <span>元</span>
            </li>
            <li>
                <span class="label labelW100 labelRight"><em>*</em>&nbsp;月份：</span>
                <input type="text" name="month" id="month" class="text {text:'请输入月份'}" size="35" value="${record.month}"/>
                <span class="label labelW100 labelRight">总净价：</span>
                <input type="text" name="totalEquity" class="text {text:'请输入总净价'}" size="35" value="${record.totalEquity}" />
                <span>元</span>
            </li>
        </ul>
        <div class="project-adDetail">
            <div id="calendar" class="calendar"></div>
        </div>
    </form>
</div>
<div class="open-fixed-buttons">
    <a href="javascript:saveProjectDetailInfo();" class="btn-radius">提交</a>
    <a href="javascript:top.$.closeWindow();" class="btn-radius">取消</a>
</div>
<script type="text/javascript" src="${staticPath}js/adresource/project_info.js"></script>
<script type="text/javascript" src="${staticPath}js/common/jquery.datetimepicker.js"></script>
<script type="text/javascript">
$(function(){
    $.resetText();
    if ( '${record.id}' != ''){
        var obj = eval('('+'${res.data}'+')');
        $('#calendar').calendar({data:obj,edit:true,inputName:"day_", dateObj:'${res.date}'});
    } else {
        $('#calendar').calendar({data:[],edit:true,inputName:"day_", dateObj:new Date()});
    }
    $("#month").datetimepicker({format:'Y年m月',
        onSelectDate :function (ct, $i) {
            $('#calendar').empty().calendar({data:[],unit:"次",edit:true,inputName:"day_", dateObj:ct});
    }});
    $(".text, .textTips").input();
});
</script>
</body>
</html>