<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>电视台下单</title>
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
<%@ include file="../common/left.jsp" %>
	<div class="main-content">
		<div class="btn-radius">电视台下单</div>
	   	<form id="projectDetailFrom">
  			<input id="projectId" type="hidden" name="projectId" value="${project.id}"/>
			<div class="search-group">
				<div class="search-item">项目名称&nbsp;&nbsp;<input id="projectName" type="text" name="projectName" class="text {text:'请输入项目名称'}" size="32" value="${project.projectName}" /></div>
				<div class="search-item">业务员&nbsp;&nbsp;<input id="salesman" type="text" name="salesman" class="text {text:'请输入业务员'}" size="32" value="${project.salesman}" /></div>
				<div class="search-item">单号&nbsp;&nbsp;<input id="businessNo" type="text" name="businessNo" class="text {text:'请输入单号'}" size="32"  value="${project.businessNo}"/></div>
				<div class="mTop10">
					<div class="search-item">媒介&nbsp;&nbsp;&nbsp;&nbsp;<input id="medium" type="text" name="medium" class="text {text:'请输入媒介'}" size="32" value="${project.medium}" /></div>
					<div class="search-item">备注&nbsp;&nbsp;&nbsp;&nbsp;<input id="mark" type="text" name="mark" class="text {text:'请输入备注'}" size="32" value="${project.mark}"/></div>
					<div class="search-item">
						<c:if test="${funcMap['project_info_update'] eq 1}">
							<a href="javascript:editProject()" class="btn">提交</a>
						</c:if>	
						<a href="resource_project.do" class="btn">取消</a>
					</div>
				</div>
		 	</div>	
 		</form>	
		<div class="rFloat buttons">
            <a href="javascript:projectInfoModfiy('add','电视台下单');" class="btn">+新增</a>
			<a href="${staticPath}excel/电视台计划表_项目名称.xls" class="btn">下载模板</a>
			<c:if test="${funcMap['project_info_import_excel'] eq 1}">
				<a href="javascript:void" class="btn upfile">
					<form id="excelInfo" action="" method="POST" enctype="multipart/form-data" target="hframe">
						<input type="hidden" name="id" value="${project.id}"/>
						<input type="hidden" id="isSure" name="isSure"/>
						<input type="file" name="uploadfile" onchange="importExcel(this)"/><span>导入表</span>
					</form>
				</a>
			</c:if>		
			<c:if test="${funcMap['project_info_delete_platform'] eq 1}">
				<a href="javascript:delTvPlatform()" class="btn">删除此台</a>
			</c:if>
			<c:if test="${funcMap['project_info_export_excel'] eq 1}">
				<a href="export_excel_for_project.do?id=${project.id}" class="btn">导出</a>
			</c:if>	
		</div>
		<form id="tvForm">
		<div class="select selectW120 {onchange:getList}">
			<select id="tv">
				<c:forEach items="${tvList}" var="tv">
					<option value="${tv}">${tv}</option>
				</c:forEach>		
			</select>
		</div>
		</form>
		<table class="table mTop10" cellpadding="0" cellspacing="0">
			<thead>
				<tr>
					<th>电视台频道</th>
					<th>时段名称</th>
					<th>时段时间</th>
					<th>广告版本</th>
					<th>长度</th>
					<th>位置</th>
					<th>月份</th>
					<th>次数</th>
					<th>刊例价</th>
					<th>折扣</th>
					<th>加收</th>
					<th>净收</th>
					<th>总净价</th>
					<th width="36">操作</th>
				</tr>
			</thead>
			<tbody id="list"></tbody>
		</table>
		<div class="mTop20">
			<div id="page" class="rFloat"></div>
			累计 <span id="count" class="orange">10</span> 条，<span id="totalCount" class="orange"></span> 次，刊例价：<span id="totalPrice" class="orange"></span> 元，加收：<span id="extraPrice" class="orange"></span> 元，净价：<span id="equity" class="orange"></span> 元，总净价：<span id="totalEquity" class="orange"> </span> 元
		</div>
	</div>
	<input type="hidden" id="curPage" />
	<div class="clear"></div>
</div>
<%@ include file="../common/footer.jsp" %>
<iframe name="hframe" style="display: none;"></iframe>
<script type="text/javascript" src="${staticPath}js/adresource/project_info.js"></script>
<script type="text/javascript">
var update_flag = "${funcMap['program_update']}",
	delete_flag = "${funcMap['program_delete']}",data_update_flag = "${funcMap['program_data_update']}";
$(function(){
	getList(1);
	$.resetText();
	$(".text").input();
	$(".select").uiSelect();
	$(".table").hoverTable(true);
});
</script>
</body>
</html>