<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ taglib prefix="fn" uri="/WEB-INF/fn.tld"%>
<%@ include file="../common/common.jsp"%>
<title>电视节目-详情</title>
</head>
<body>
<div class="open-content open-pad">
    <form id="infoForm">
    <ul class="ulFrm">
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;播出频道：</span>
            <input type="text" name="channel" class="text {text:'请输入播出频道'}" size="35" value="${record.channel}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;资源名称：</span>
            <input type="text" name="name" class="text {text:'请输入资源名称'}" size="35" value="${record.name}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;资源类型：</span>
            <input type="radio" class="radio" name="type" value="1" <c:if test="${!empty record.type && record.type == 1}">checked="checked"</c:if> /><label>电视剧</label>&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="radio" class="radio" name="type" value="2" <c:if test="${!empty record.type && record.type == 2}">checked="checked"</c:if> /><label>综艺</label>&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="radio" class="radio" name="type" value="3" <c:if test="${!empty record.type && record.type == 3}">checked="checked"</c:if> /><label>栏目</label>&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="radio" class="radio" name="type" value="4" <c:if test="${!empty record.type && record.type == 4}">checked="checked"</c:if> /><label>其他</label>
        </li>
        <li class="column">
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;广告形式：</span>
            <input type="text" name="form" class="text {text:'请输入广告形式'}" size="35" value="${record.form}" />
            <%--<input type="checkbox" name="form" class="checkbox" value="1" <c:if test="${fn:contains(record.form,'1')}">checked="checked"</c:if> /><label>节目冠名</label>
                  <input type="checkbox" name="form" class="checkbox" value="2" <c:if test="${fn:contains(record.form,'2')}">checked="checked"</c:if> /><label>特约播映</label>
                  <input type="checkbox" name="form" class="checkbox" value="3" <c:if test="${fn:contains(record.form,'3')}">checked="checked"</c:if> /><label>互动支持</label>
                  <input type="checkbox" name="form" class="checkbox" value="4" <c:if test="${fn:contains(record.form,'4')}">checked="checked"</c:if> /><label>合作伙伴</label>
                  <input type="checkbox" name="form" class="checkbox" value="5" <c:if test="${fn:contains(record.form,'5')}">checked="checked"</c:if> /><label>指定产品</label>
                  <input type="checkbox" name="form" class="checkbox" value="6" <c:if test="${fn:contains(record.form,'6')}">checked="checked"</c:if> /><label>指定用车</label>
                  <input type="checkbox" name="form" class="checkbox" value="7" <c:if test="${fn:contains(record.form,'7')}">checked="checked"</c:if> /><label>其他</label>--%>
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;时间：</span>
            <input type="text" name="showTime" class="text {text:'请输入时间'}" size="35" value="${record.showTime}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;节目体裁：</span>
            <input type="text" name="category" class="text {text:'请输入节目体裁，如“古装”'}" size="35" value="${record.category}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;售卖方式：</span>
            <input type="text" name="sellMode" class="text {text:'请输入售卖方式'}" size="35" value="${record.sellMode}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;刊例价格：</span>
            <input type="text" name="price" class="text {text:'请输入刊例价格，最多两位小数'}" size="35" value="${record.price}" />
            <span>元</span>
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;折扣：</span>
            <input type="text" name="discount" class="text {text:'请输入折扣百分比，最多两位小数'}" size="35" value="${record.discount}" />
            <span>%</span>
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;客户类别：</span>
            <input type="text" name="showInterval" class="text {text:'请输入客户类别'}" size="35" value="${record.showInterval}" />
        </li>
        <li>
            <span class="label labelW80 labelRight"><em>*</em>&nbsp;售卖状态：</span>
            <input type="radio" class="radio" name="sellStatus" value="0" <c:if test="${!empty record.sellStatus && record.sellStatus == 0}">checked="checked"</c:if> /><label>在售</label>&nbsp;&nbsp;&nbsp;&nbsp;
            <input type="radio" class="radio" name="sellStatus" value="1" <c:if test="${!empty record.sellStatus && record.sellStatus == 1}">checked="checked"</c:if> /><label>已售</label>
        </li>
        <li>
            <span class="label labelW80 labelRight">已售客户：</span>
            <input type="text" name="customer" class="text {text:'多个用顿号隔开'}" size="35" value="${record.customer}" />
        </li>
        <li>
            <span class="label labelW80 labelRight">备注：</span>
            <input type="text" name="remarks" class="text {text:'请输入备注'}" size="35" value="${record.remarks}" />
        </li>
    </ul>
    </form>
</div>
<div class="open-fixed-buttons">
    <a href="javascript:saveInfo();" class="btn-radius">提交</a>
    <a href="javascript:top.$.closeWindow();" class="btn-radius">取消</a>
</div>
<script type="text/javascript" src="${staticPath}js/adresource/play.js"></script>
<script type="text/javascript">
$(function(){
    $.resetText();
    $.radio();
    $(".text").input();
    $(".select").uiSelect();
    $.checkbox();
});
</script>
</body>
</html>