<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>节目软植分析</title>
<script type="text/javascript">
$(function(){
	$.resetText();
	$(".text").input();
	$.checkbox();
	$(".select").uiSelect();
	$(".table").hoverTable(true, true);
	$("#start_time, #end_time").datetimepicker();
	changeTab(7);
	$("#tabMenu").tabMenu({removeClass:"btn-disabled",fun:function(obj, text){
		changeTab(obj.dataset.day);
	}});
	
	$("input[name=rating_ratio_35]").click(function(){
		getRatingChart(cur_type,1,$("input[name=rating_ratio_35]:checked").val());
	});
	
	$("input[name=rating_ratio_29]").click(function(){
		getRatingChart(cur_type,2,$("input[name=rating_ratio_35]:checked").val());
	});
	
});
</script>
<script type="text/javascript" src="${staticPath}js/analysis/program_analysis.js"></script>
<script type="text/javascript" src="${staticPath}js/common/jquery.datetimepicker.js"></script>
<script type="text/javascript" src="${staticPath}js/echarts/esl.js"></script>
<script type="text/javascript" src="${staticPath}js/echarts/chartHead.js"></script>
<script type="text/javascript" src="${staticPath}js/echart/pie.js"></script>
<link rel="stylesheet" type="text/css" href="${staticPath}css/jquery.datetimepicker.css" />
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
	<div class="radius-tabs">
		<a href="brand_analysis.do" class="button">品牌软植分析</a>
		<a href="program_analysis.do" class="button active">节目软植分析</a>
	</div>
	<div class="mTop20">
		<div class="rFloat search-group" style="margin: 0;">
			<div class="search-item"><input type="text" name="product_item" id="keyword" class="text {text:'请输入节目/媒体'}" /></div>
			<div class="search-item"><a href="javascript:search();" class="btn-radius">搜 索</a></div>
			<div class="search-item">
                <div class="select {width:120,onchange:search}">
                    <select id="type" name="type">
                        <option value="1">综艺</option>
                        <option value="2">栏目</option>
                        <option value="3">电视剧</option>
                        <option value="4">电影</option>
                    </select>
                </div>
            </div>
			<div class="search-item"><a onclick="javascript:setBenchmark();" class="btn-radius">对 标</a></div>
		</div>
		<div class="buttons inline" id="tabMenu">
			<span class="btn btn-disabled" data-day="0">全部</span>
			<span class="btn" data-day="7">最近一周</span>
			<span class="btn btn-disabled" data-day="90">最近三月</span>
			<span class="btn btn-disabled" data-day="365">最近一年</span>
		</div>
		<span class="pLeft20"><input type="text" name="start_time" id="start_time" class="text {text:'开始时间'}" size="10" /> - <input type="text" name="end_time" id="end_time" class="text {text:'结束时间'}" size="10" /></span>
	</div>
	<div class="mTop20 hd-title">节目软性植入统计</div>
	<div class="box-pd">
		<table class="table table-gray" cellpadding="0" cellspacing="0" id="program_analysis_list_table">
			<thead>
				<tr>
					<th width="5%">序号</th>
					<th width="8%">节目名称</th>
					<th width="7%">节目类型</th>
					<th width="6%">一级分类</th>
					<th width="6%">年份/季</th>
					<th width="6%">电视频道</th>
					<th width="4%">收视率</th>
					<th width="10%">视频平台</th>
					<th width="7%">点击量<br>(千万)</th>
					<th width="5%">品牌数</th>
					<th width="5%">广告主</th>
					<th width="5%">一级行业</th>
					<th width="7%">累计频次（次）</th>
					<th width="7%">累计时长（秒）</th>
					<th width="7%">预估价格（万）</th>
					<th width="7%"><input type="checkbox" class="checkbox {click:checkAll}" name="all" value="对标" /></th>
				</tr>
			</thead>
			<tbody id="program_analysis_list"></tbody>
		</table>
		<div class="mTop10">
			<div id="program_analysis_page" class="rFloat"></div>
			累计 <span id="program_analysis_count" class="orange">0</span> 条
		</div>
	</div>
	<div class="mTop20 hd-title" id="program_placement_div_1"><span name="type_tag"></span>品牌软性广告植入概览</div>
	<div class="box-pd" id="program_placement_div_2">
		<table class="table table-gray" cellpadding="0" cellspacing="0" id="program_placement_table">
			<thead id="program_placement_thead">
				<tr>
					<th width="5%">序号</th>
					<th width="7%">节目名称</th>
					<th width="7%">年份/季</th>
					<th width="7%">一级分类</th>
					<th width="7%">首播日期</th>
					<th width="10%">电视频道及收视率</th>
					<th width="10%">视频平台</th>
					<th width="7%">点击量<br>(千万)</th>
					<th width="7%">冠名</th>
					<th width="7%">特约</th>
					<th width="7%">互动支持</th>
					<th width="7%">合作伙伴</th>
					<th width="7%">指定产品</th>
					<th width="7%">指定用车</th>
				</tr>
			</thead>
			<tbody id="placement_detail_list"></tbody>
		</table>
		<div class="mTop10">
			<div id="placement_detail_page" class="rFloat"></div>
			累计 <span id="placement_detail_count" class="orange">0</span> 条
		</div>
	</div>
	<hr class="mTop10">
	<div class="analyse-tabs">
		<%@ include file="../analysis/program_analysis_type1.jsp" %>
	</div>
</div>
<%@ include file="../common/footer.jsp" %>
</body>
</html>