<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<link rel="stylesheet" type="text/css" href="${staticPath}css/jquery.datetimepicker.css" />
<title>日志查看</title>
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
		<%@ include file="../common/left.jsp" %>
		
		<div class="main-content">
			<div class="btn-radius">日志查看</div>
			<form id="logForm">
				<div class="search-group">
					<div class="search-item">姓名&nbsp;&nbsp;
						<input type="text" id="name" name="name" class="text {text:'请输入关键字'}" size="40" />
					</div>
	                <div class="search-item">起止时间&nbsp;&nbsp;<input type="text" name="startDate" id="startDate" class="text {text:'开始日期'}" size="11" /> - <input type="text" name="endDate" id="endDate" class="text {text:'结束日期'}" size="11" /></div>
						<div class="search-item">
							<a href="javascript:void(0)" onclick="getList(1)" class="btn-radius">搜 索</a>
						</div>	
						<div class="rFloat buttons">
							<a href="javascript:exportExcelForLog()" class="btn">导出</a>
						</div>
				</div>
			</form> 		
			<table class="table mTop10" cellpadding="0" cellspacing="0">
				<thead>
					<tr>
						<th>序号</th>
						<th>账号</th>
						<th>姓名</th>
						<th>内容</th>
						<th>ip地址</th>
						<th>登录时间</th>
					</tr>
				</thead>
				<tbody id="list">
				</tbody>
			</table>
			<div class="mTop20">
				<div id="page" class="rFloat"></div>
				累计 <span id="count" class="orange">0</span> 条
			</div>
		</div>
		<div class="clear"></div>
</div>
<iframe name="hframe" style="display: none;"></iframe>
<script type="text/javascript">
$(function(){
	$.resetText();
	$(".text").input();
	$("#startDate, #endDate").datetimepicker();
	$.checkbox();
	$(".table").hoverTable(true);
	getList(1);
});
</script>
<script type="text/javascript" src="${staticPath}js/log/log.js"></script>
<script type="text/javascript" src="${staticPath}js/common/jquery.datetimepicker.js"></script>
<%@ include file="../common/footer.jsp" %>
</body>
</html>