<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@ include file="../common/common.jsp" %>
<title>运营管理系统</title>
<script type="text/javascript" src="${staticPath}js/system/role.js"></script>
</head>
<body>
<%@ include file="../common/head.jsp" %>
<div class="screen main">
	<%@ include file="../common/left.jsp" %>
	<div class="main-content">
		<div class="btn-radius">新增角色</div>
		<div class="open-content open-pad">
			<form id="addRoleForm">
			<ul class="ulFrm">
				<li>
					<span class="label labelW80 labelRight">角色名称：</span>
					<input type="text" class="text" name="name" id="name" size="40" value="" />
				</li>
				<li>
					<span class="label labelW80 labelRight">角色编码：</span>
					<input type="text" class="text" name="code" id="code" size="40" value="" />
				</li>
				<li>
					<span class="label labelW80 labelRight">角色描述：</span>
					<textarea rows="5"  class="textarea" name="info" id="info" cols="42"></textarea>
				</li>
				<li>
					<span class="label labelW120 labelRight alignTop">菜单权限：</span>
					<ul class="auth inline">
						<c:forEach var="first" items="${permissionList}">
							<li>
								<input type="checkbox" name="permissionId" value="${first.permissionId }" class="parent checkbox {click:subAll}" /><label>${first.name}</label>
								<div class="sub_auth">
									<c:forEach var="second" items="${first.subPerms}">
										<input type="checkbox" name="permissionId" value="${second.permissionId }" class="checkbox {click:subchildren} "><label>${second.name}</label>
									</c:forEach>
								</div>
							</li>	
						</c:forEach>
					</ul>
				</li>
				<li>
					<span class="label labelW120 labelRight alignTop">功能权限：</span>
					<div class="auth inline">
					<c:forEach var="func" items="${funcList}">
						<input type="checkbox" name="permissionId" value="${func.permissionId}" class="checkbox"/><label>${func.name }</label>
					</c:forEach>
					</div>
				</li>
				<li class="p85 mTop20">
					<input class="btn-radius max-btn" value="提交" onclick="checkRoleAdd();" />
				</li>
			</ul>
			</form>
		</div>
	</div>
	<div class="clear"></div>
</div>
<%@ include file="../common/footer.jsp" %>
<script type="text/javascript">
$(function(){
	$.resetText();
	$.checkbox();
});
</script>
</body>
</html>